@charset "utf-8";
/* CSS Document */
*														{ margin:0px; padding:0px; box-sizing:border-box ;}
@font-face { font-family: 'Conv_helvetica'; src: url('../fonts/helvetica.eot'); src: local('☺'), url('../fonts/helvetica.woff') format('woff'), url('../fonts/helvetica.ttf') format('truetype'), url('../fonts/helvetica.svg') format('svg'); font-weight: normal; font-style: normal; }
body													{ margin:0px; padding:0px; float:left; width:100%; font-family: 'Conv_helvetica'; background:url(../images/white_beach_granite.jpg) repeat; border:5px solid #ff4645; background-size:150px; }
img														{ vertical-align:middle; }
a														{ vertical-align:middle; }
ul														{ margin:0px; padding:0px; list-style-type:none; }
.container												{ width:92%; margin:0 auto;}
header													{ margin:0px; padding:0px; float:left; width:100%; color:#333;  }


#head_top												{ float:left; width:100%; padding:2px 0px; background:#333; }
.htop_left												{ float:left; }
.htop_left p											{ float:left; font-size:14px; color:#FFF; margin:0px; padding:0px; padding-top:5px; }
.ht_right												{ float:right; }
.ht_right .ht_social									{ float:right; }
.ht_right .ht_social li									{ float:right; margin:0px 4px; }
.ht_right .ht_social li a								{ float:right;  }
.ht_right .ht_social li a img							{ width:27px; -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 0.5s ease-in-out; }
.ht_right .ht_social li a:hover img						{ -ms-transform: rotate(360deg); /* IE 9 */ -webkit-transform: rotate(360deg); /* Chrome, Safari, Opera */ transform: rotate(360deg);  -webkit-transition: all 0.5s ease-in-out; -moz-transition: all 0.5s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 0.5s ease-in-out; }


#head_box												{ float:left; width:100%; padding:16px 0px; background:#CD0B0A; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(#ffa839, #ffe7c8); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffa839, #ffe7c8); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#ffa839, #ffe7c8); /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffa839, #ffe7c8); /* Standard syntax */  /*background:url(../images/h_back.png) repeat;*/ }
.logo_div												{ float:left; }
.logo_div a												{ float:left; }
.logo_div a img											{ float:left; width:470px; }
.h_contact												{ float:right; }
.h_contact ul											{ float:left; }
.h_contact ul li										{ float:left; margin-bottom:15px; }
.h_contact ul li a										{ float:right; color:#333; font-size:18px; text-decoration:none; font-weight:bold; }
.h_contact ul li img									{ width:27px; margin-right:10px; }
.h_contact ul li span									{ float:right; color:#333; font-size:17px; margin-top: -2px; }
.h_cuntry												{ float:right; margin-left:5%; }
	
#menu													{ float:left; width:100%; background:#222222; }
nav														{ float:left; width:100%; }
.nav 													{ list-style-type: none;margin: 0; padding: 0; overflow: hidden; background-color: #222222; }
.nav li 												{ float: left; padding:0px 10px;  }
.nav li a 												{ display: inline-block; color: #f2f2f2; text-align: center; padding: 9px 29px; text-decoration: none; transition: 0.3s;
font-size: 17px; }
ul.nav li a:hover 										{background-color:#a60100;}
ul.nav li a.active 										{background-color:#a60100;}
ul.nav li.icon 											{display: none; }
@media screen and (max-width:680px) {
ul.nav li:not(:first-child) 							{ display: none; }
ul.nav li.icon 											{ float: right; display: inline-block; }
}
@media screen and (max-width:680px) {
ul.nav.responsive 										{ position: relative; }
ul.nav.responsive li.icon 								{ position: absolute; right: 0; top: 0; }
ul.nav.responsive li 									{ float: none; display: inline; }
ul.nav.responsive li a 									{ display: block; text-align: left; }
}

#i_banner												{ float:left; width:100%; position:relative; padding:0%; background:url(../images/pattern1.jpg) repeat; }
.slider_con												{ float:left; width:60%; padding:4% 2%; }
.slider_con h3											{ float:left; width:100%; color:#FE8E00; font-size:23px; margin:20px 0px; }
.slider_con p											{ float:left; width:100%; font-size:14px; color:#fff; margin:0px; padding:0px; padding-bottom:5px; text-align:left; line-height:32px;  }
.slider 												{ float:left; width:100%; }
.i_banner_image 										{ float:right; width:100%; border:0px solid #feffd6; }


#i_welcome												{ float:left; width:100%; padding:10px 0px; background:url(../images/w_back.jpg) repeat; text-align:left; }
#i_welcome h3											{ float:left; width:100%; padding:10px 0px 5px 0px; margin:0px; color:#333; font-size:24px; font-weight:400; }
#i_welcome h3 strong									{ color:#ff0000; font-size:25px; font-weight:800; }
#i_welcome p											{ float:left; width:100%; font-size:17px; line-height:28px; color:#333; margin:0px; padding:3px; padding-bottom:5px; text-align:left;  }
#i_welcome span											{ float:left; width:100%; font-size:20px; color:#333; margin:0px; padding:3px; text-align:left;  }


#our_product											{ float:left; width:100%; }
#our_product h3											{ float:left; width:100%; padding:0px 0px 5px 0px; margin:0px; color:#333; font-size:24px; font-weight:600; text-align:center;  }
.our_product_div										{ float:left; width:100%; padding:10px 0px; }
.our_product_scrole										{ float:left; width:100%; padding-top:10px; position:relative; }
.our_product_box										{ float:left; width:25%; padding:10px; }
.our_product_box_inner									{ float:left; width:100%; border:1px solid #CCC; padding:15px; background:#FFF; }
.our_product_box_inner img								{
    float: left;
    width: 100%;
    box-shadow: 0px 0px 5px #888888;
    height: 300px;
    object-fit: contain;
}
.our_product_box_inner h4								{ float:left; width:100%; padding:10px 0px 0px 0px; margin:0px; color:#d2a151; font-size:20px; font-weight:600; text-transform:uppercase; }
.our_product_box_inner p								{ float:left; width:100%; font-size:14px; color:#333; margin:0px; padding:3px; padding-bottom:5px; line-height:24px; text-align:justify; }
/*.our_product_box_inner a								{ float:right; font-size:14px; color:#fff; margin:0px; margin-top:5px; padding:5px 10px; background:#F00; text-decoration:none; border-radius:5px; }*/
.our_product_bot										{ float:left; width:100%; }
.our_product_bot img									{ float:left; width:100%; }


#i_gallery												{ float:left; width:100%; }
.i_gallery_div 											{ float:left; width:100%; padding:15px 0px 10px 0px; border:1px solid #CCC; background:#ebebeb; }
.i_gallery_scrole										{ float:left; width:100%; padding-top:10px; position:relative; }
.i_gallery_box											{ float:left; width:16.66%; padding:10px; }
.i_gallery_box_inner									{ float:left; width:100%; border:1px solid #CCC; padding:15px; background:#fff; }
.i_gallery_box_inner img								{ float:left; width:100%; }
.i_gallery_bot											{ float:left; width:100%; }
.i_gallery_bot img										{ float:left; width:100%; }
.gallery_page ul										{ padding-top:20px; }

footer													{ float:left; width:100%; margin-top:30px; padding:15px 0px; background:#333333; }
.footer_div												{ float:left; width:30%; padding-left:15px; padding-right:15px; }
.footer_div	h3											{ float:left; width:100%; padding:0px 0px 5px 0px; margin:0px; color:#fec601; font-size:20px; font-weight:600;  }
.footer_div p											{ float:left; width:100%; font-size:17px; line-height:28px; color:#fff; margin:0px; padding:3px; padding-bottom:5px;  }
.f_contact												{ float:left; }
.f_contact ul											{ float:left; }
.f_contact ul li										{ float:left; margin-bottom:15px; }
.f_contact ul li a										{ float:left; color:#fec601; font-size:17px; text-decoration:none; }
.f_contact ul li img									{ width:34px; margin-right:10px; float:left; }
.f_contact ul li span									{ float:left; color:#fec601; font-size:17px; margin-top:-2px; line-height:24px; }
.footer_div2											{ float:left; width:40%; padding-left:15px; padding-right:15px; }
.footer_div2 h3											{ float:left; width:100%; padding:0px 0px 5px 0px; margin:0px; color:#fec601; font-size:20px; font-weight:600;  }
.footer_form											{ float:left; width:100%; }
.text_box												{ float:left; width:77%; padding:10px 20px; border:0px; margin:5px 0px; border-radius:20px; background:#1a1a1a; color:#fec601; font-size:16px; }					
.textarea												{ float:left; width:77%; padding:10px 20px; border:0px; margin:5px 0px; border-radius:20px; background:#1a1a1a; color:#fec601; font-size:16px; font-family: 'Conv_helvetica'; }					
.submit													{ float:right; width:90px; padding:8px 10px; border:0px; margin:5px 0px; border-radius:20px; background:#fec601; color:#000000; font-size:16px; margin: -44px 0 5px; clear: both; cursor:pointer; }					
.footer_bot												{ float:left; width:100%;padding:10px 0px; font-size:14px; color:#FFF; background:#1a1a1a; }
.footer_bot p											{ float:left; padding-top:5px; }
.footer_bot img											{ float:right; }


#inner_banner											{ float:left; width:100%; position:relative; }
#inner_banner img										{ float:left; width:100%; border-bottom:5px solid #CCC; }
#aboutus												{ float:left; width:100%; position:relative; }
.aboutus_con											{ float:left; width:63%; padding-right:15px;  }
.aboutus_con ul											{ float:left; width:100%; padding:24px 0px; }
.aboutus_con ul	li										{ float:left; width:100%; font-size:17px; line-height:28px; color:#1e1e1e; padding:14px; padding-left:40px; background:url(../images/ab_li.png) no-repeat; background-position:0px 16px; }
.aboutus_img											{ float:left; width:37%; padding-top:50px;  }
.aboutus_img_img										{ float:left; width:100%; border:5px solid #ffffff; border-radius:10px;  }
.aboutus_img img										{ float:left; width:100%;  }


#gallery												{ float:left; width:100%; position:relative; padding:30px 0px;  }
.gallery_con											{ float:left; width:100%; }
ul.tab { float:left; width:100%; text-align:center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
   
}

/* Float the list items side by side */
ul.tab li { display: inline-block;   }

/* Style the links inside the list items */
ul.tab li a { display: inline-block; color:#000; background-color:#FE8E00; border-radius:5px; margin:0px 10px; font-size:17px; text-transform:uppercase;
    text-align: center;
    padding: 10px 12px;
    text-decoration: none;
    transition: 0.3s;
}

/* Change background color of links on hover */
ul.tab li a:hover {
    background-color:#0085CC; color:#FFF !important;
}

/* Create an active/current tablink class */
ul.tab li a:focus, .active2 {
    background-color: #0085CC !important; color:#FFF !important;
}

/* Style the tab content */
.tabcontent { float:left; width:100%; margin-top:20px;
    display: none;
    padding: 6px 12px;
    border-top: none;
}

.topright {
 float: right;
 cursor: pointer;
 font-size: 20px;
}

.topright:hover {color: red;}
.gallery_page									{ float:left; width:100%; margin:0px 0px; }
.col-md-3										{ float:left; width:25%; padding:0px 15px; height:300px; margin:10px 0px; }
.thumbnails 									{ float: left; width: 100%; padding:0px 0;  }
.thumbnail:hover 								{ border:1px solid #bfbfbf !important; }
.thumbnail										{ background: #fff none repeat scroll 0 0;   padding: 0; overflow: hidden; border:4px solid #fff; float: left; width: 100%; }
.thumbnail img 									{ opacity: .85;  transition: all 0.8s ease 0s; width: 100%; height:300px; object-fit: contain; }
.thumbnail img:hover 							{ opacity: 1; }
.shadow 										{ float: left; margin:0 0; width: 100%; margin-bottom:5px; }
.shadow img 									{ margin-top: -5px; width: 100%; }
.thumbnail  									{ margin-bottom: 0; }
.thumbnail img:hover			 				{ transform: scale(1.5); transition: all 0.8s ease 0s; }



#project										{ float:left; width:100%; position:relative; padding:10px 0px;  }
.project_con									{ float:left; width:100%;  padding:10px 0px;  }
.project_con p									{ float:left; width:100%; font-size:18px; color:#000; margin:0px; padding:10px; }


#contact_page									{ float:left; width:100%; position:relative; padding:30px 0px;  }
.contact_page_con								{ float:left; width:100%; }
.contact_box									{ float:left; width:33.33%;  padding:10px 15px; }
.cbox2											{ min-height:300px; }
.contact_box h3									{ float:left; width:100%; padding:0px; margin:0px; margin-bottom:20px; color:#FF0000; font-size:20px; font-weight:600; position:relative;  }
.contact_box h3:after							{ width:80px; position:absolute; top:35px; height:3px; background:#666; content:""; left:0px; }
.address										{ float:left; width:100%; background:url(../images/home.png) no-repeat; background-size:30px; margin:10px 0px; padding-left:40px; }						
.ca												{ float:left; width:100%; background:url(../images/ca.png) no-repeat; background-size:30px; padding:10px; padding-left:40px; }						
.ma												{ float:left; width:100%; background:url(../images/mai.png) no-repeat; background-position:0px 7px; background-size:30px; padding:10px; padding-left:40px; }						
.web											{ float:left; width:100%; background:url(../images/web.png) no-repeat; background-position:0px 7px; background-size:30px; padding:10px; padding-left:40px; }						
.contact_box li									{  float:left; width:100%; font-size:17px; color:#000; line-height:28px;  }							
.contact_box h4									{  float:left; width:100%; font-size:20px; color:#c20052; line-height:28px;  }							
.contact_box li a								{  float:left;  font-size:17px; color:#000; line-height:28px; text-decoration:none;  }							
.c_iframe										{ float:left; width:33.33%;  padding:10px 15px;  }
.c_iframe iframe								{ float:left; width:100%; }
.enquiry_form form { border: 1px solid #aaa; float: left; padding: 20px; width: 100%; background:url(../images/pattern1.jpg); }
.input_field{ float:left; border-bottom:3px solid #bbb !important; padding:8.2px 12px; color:#fff; margin-bottom:12px; width:100%; border:0; background:rgba(255, 255, 255, 0.4) none repeat scroll 0 0; font-size: 16px; }
.sub_btn{ float: right; background:#999; font-size:15px; color:#fff; border:3px solid #999; cursor:pointer; padding:5px 10px; transition:0.8s; }
.sub_btn:hover{ background:transparent; border:3px solid #999; }


@media only screen and (min-width:980px) and (max-width:1169px) {
.container										{ width:100%; }
.slider_con 									{ padding: 0 2%; }
}
